sc::SphericalTransformV3(3)

NAME
sc::SphericalTransformV3 -

SYNOPSIS

Inherits sc::SphericalTransform'.

  Public Member Functions
SphericalTransformV3 (int l, int subl=-1)
SphericalTransformComponent * new_components ()
This must create SphericalTransformComponent's of the appropriate specialization'.

Member Function Documentation

  SphericalTransformComponent* sc::SphericalTransformV3::new_components () [inline, virtual]

This must create SphericalTransformComponent's of the appropriate specialization'.

Implements sc::SphericalTransform'.

Author

Generated automatically by Doxygen for MPQC from the source code'.